body{
	BACKGROUND-COLOR: #ffffff;
	font-family:  Lucida Console, Monaco5, monospace;  
	FONT-SIZE: 14px; 
	color:	#333333;
	}

h2	{
	font-family: Trebuchet MS, Helvetica, sans-serif;  
	font-size:16px;
	color:#333333;
	  line-height:1.3em;
	/*text-align:left; */
	/* margin: 0px 10px 0px 10px; */
	}
	h3	{
	font-family: Trebuchet MS, Helvetica, sans-serif;  
	font-size:14px;
	color:#333333;
	  line-height:1.1em;
	/*text-align:left; */
	/* margin: 0px 10px 0px 10px; */
	}

p	{
	font-family: Trebuchet MS, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
	text-align:left;
	}
	
p.indent	{
	margin: 5px 10px 5px 10px; 
	text-align:left;
	}
p.center	{
	text-align:center;
	}
p.menu	{
	text-align:right;
	font-family:  Lucida Console, Monaco5, monospace;  
	FONT-SIZE: 10px; 

	}
	
	
blockquote {
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	font-style:italic;
	text-align:center;
	}
a:link { 
	color: #9A3F45;
	text-decoration: none;

	}
a:visited { 
	color: #9A3F45;
	text-decoration: none;

	}
a:hover { 
	color: #BEB949;
	text-decoration: none;

	}
a:active { 
	color: #9A3F45;
	text-decoration: none;

	}	
	

#home { 
	background-color: #e2e3dd;

	}	
table.home { 
	background-color: #e2e3dd;
	}			
/***************pagetable w/border changes by category  -  (maybe in future background changes by project ?)*************/
.pagetable {
	text-align:center;
	border-style:solid;
	BORDER-width:5px ;
	border-collapse: collapse;
	vertical-align:top;
	}
.process_pt {
	BORDER-COLOR:#778899;
	background-color: #fdf5e6; /* #f5edb3;	*/

	}
	.process_pt2 {
	BORDER-COLOR:#778899;
	
	background: url(images/bkgd3.jpg) repeat;
	}
.rt_pt {
	BORDER-COLOR:#b22222;
	background-color: #ffefd5;	
	}
.photo_pt {
	BORDER-COLOR:#3f4e62;
	background-color: #c7cdbb;	
	}
.exhibit_pt {
	BORDER-COLOR:#8f7602;
	background-color: #c7cddb;	
	}
.info_pt {
	BORDER-COLOR:#797274;
	background-color: #f7efeb;	
	}
/***************content table *************/


.contenttable {
background-color:#f4fff1;
	border-style:solid;
	BORDER-COLOR:#666666;
	BORDER-width:2px ;
	border-collapse: collapse;
	vertical-align:top;
	text-align:left
		}

.contentcell {

	border-bottom-color: #666666;
	border-bottom-style: solid;
	border-bottom-width: thin;
	text-align:center;
}

.cellleft {
	border-left-color: #666666;
	border-left-style: solid;
	border-left-width: thin;
	}

.cellright {
	border-right-color: #666666;
	border-right-style: solid;
	border-right-width: thin;
	}
	
.bkgdtable {
	background: url(images/bkgd3.jpg) repeat;
	}


.projectheader {
font-family:"Times New Roman", Times, serif;
font-size:20px;
font-weight:bold;
text-align:center;
}
.projectsubheader {
font-family:"Times New Roman", Times, serif;
font-size:18px;
font-weight:bold;
text-align:center;
padding-top:8px;
}
.projecttext {
font-family:"Times New Roman", Times, serif;
font-size:14px;
text-align:center;
}
.projectquote {
font-family:"Times New Roman", Times, serif;
font-size:16px;
font-weight:bold;
font-style:italic;
text-align:center;
}
	
.projectlinks {
font-family:"Times New Roman", Times, serif;
font-size:14px;
font-weight:bold;
font-style:italic;
text-align:center;
}	
/***********project styles********************/	
	

	
.tablegrid {
	border: 1px;
	border-color: #ffffff;
	vertical-align:top;
	background-color: #ffffff;
}
.textright {
	text-align: right;
	color: #fdfdec;
	font-family: Lucida Console, Monaco5, monospace;
	font-size: 11px;
	}

/*******************index styles******************/

.indexcontent {
	font-family: Lucida Console, Monaco5, monospace;
	font-size: 14px;
	color: #333333;
	text-align:right;
}
.titlesandy {
	font-size: 16px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #2D5E74;
	letter-spacing: 2.5px;
	text-align: center;
}
.marqueescroll {
	font-style: italic;
	font-size: 14px;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
}
.sandylist {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	list-style-type: disc;
}
.sandytable {
	text-align:center;

	border-collapse: collapse;
	vertical-align:top;
	}
.sandytable tr td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
